On Jan 12, 2008 3:37 PM, Stefan Lucke <[EMAIL PROTECTED]> wrote:
> Same here.
> Which DVB-T device do you use ? I'm using a cinergyT2.
>
> Ioctl's for this device are not passed
> via the common frontend interface. The new "API" has to get
> integrated into the cinergyT2 driver or client programs like vdr etc.
> have to recognize the driver supported API ;-) .
>

I am using two Hauppauge Nova-T (tda1004x and cx2388x).

Manu said in an earlier thread that there should be compatibility with
the old API so he doesn't think that should be a problem. The driver
in the multiproto tree for my devices have not been changed so should
work through the compatibility layer.

The odd thing is that when I use an older pre-compiled VDR 1.4.x with
the new multiproto drivers everything works fine but when I compile
1.5.12 with multiproto includes it doesn't work.

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to